
@misc{theman__2015,
	title = {The, {Very} {Frustrating}, {NRF}24L01+},
	url = {https://bigdanzblog.wordpress.com/2015/02/21/the-very-frustrating-nrf24l01/},
	abstract = {I have tried out many different devices with the Arduino and generally I can get a simple test working pretty quick on even the most complex. That sure hasn’t been the case with the NRF24L01+…},
	urldate = {2017-11-01},
	journal = {Big Dan the Blogging Man},
	author = {TheMan, Dan},
	month = feb,
	year = {2015},
	file = {Snapshot:C\:\\Users\\ststolz\\AppData\\Roaming\\Zotero\\Zotero\\Profiles\\3qby176c.default\\zotero\\storage\\4G3IRK5T\\the-very-frustrating-nrf24l01.html:text/html}
}

@misc{narang_raspberry_2016,
	title = {Raspberry {Pi} 3 {Tutorial} 14 – {Wireless} {Pi} to {Arduino} {Communication} with {NRF}24L01+ -},
	url = {http://invent.module143.com/daskal_tutorial/raspberry-pi-3-wireless-pi-to-arduino-communication-with-nrf24l01/},
	abstract = {Difficulty level: Beginner Approx reading time: Components Required: 1. Raspberry Pi 3 model B 2. Arduino Uno 3. MicroSD card …},
	urldate = {2017-11-01},
	author = {Narang, Sushant},
	month = jun,
	year = {2016},
	file = {Snapshot:C\:\\Users\\ststolz\\AppData\\Roaming\\Zotero\\Zotero\\Profiles\\3qby176c.default\\zotero\\storage\\KSQHM3ZD\\raspberry-pi-3-wireless-pi-to-arduino-communication-with-nrf24l01.html:text/html}
}

@misc{nordic_semiconductor_nrf24l01+_2008,
	title = {{nRF}24L01+ {Product} {Specification} 1.0},
	url = {https://www.sparkfun.com/datasheets/Wireless/Nordic/nRF24L01P_Product_Specification_1_0.pdf},
	urldate = {2017-11-01},
	author = {NORDIC Semiconductor},
	month = sep,
	year = {2008},
	file = {nRF24L01P_Product_Specification_1_0.pdf:C\:\\Users\\ststolz\\AppData\\Roaming\\Zotero\\Zotero\\Profiles\\3qby176c.default\\zotero\\storage\\2WQ3UWKD\\nRF24L01P_Product_Specification_1_0.pdf:application/pdf}
}

@misc{noauthor_using_nodate,
	title = {Using {Auto}-{Ack} on {Nordic} {nRF}24L01 - {SparkFun} {Electronics}},
	url = {https://forum.sparkfun.com/viewtopic.php?f=13&t=29537},
	urldate = {2017-11-01},
	file = {Using Auto-Ack on Nordic nRF24L01 - SparkFun Electronics:C\:\\Users\\ststolz\\AppData\\Roaming\\Zotero\\Zotero\\Profiles\\3qby176c.default\\zotero\\storage\\9RS4I2FR\\viewtopic.html:text/html}
}